
export const RightArrow = () => {
    return (
        <svg width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0.481071 10.8725C0.182014 11.1591 0.171912 11.6339 0.458509 11.9329C0.745105 12.232 1.21987 12.2421 1.51893 11.9555L0.481071 10.8725ZM6 6.62231L6.51893 7.16381C6.52469 7.15828 6.53037 7.15267 6.53595 7.14696L6 6.62231ZM6 5.66398L6.53595 5.13934C6.53037 5.13363 6.52469 5.12801 6.51893 5.12249L6 5.66398ZM1.51893 0.330823C1.21987 0.0442267 0.745105 0.0543281 0.458509 0.353385C0.171912 0.652443 0.182014 1.12721 0.481071 1.41381L1.51893 0.330823ZM1.51893 11.9555L6.51893 7.16381L5.48107 6.08082L0.481071 10.8725L1.51893 11.9555ZM6.53595 7.14696C6.63925 7.04144 6.76827 6.91468 6.85382 6.81395C6.92855 6.72596 7.12622 6.4888 7.12622 6.14315C7.12622 5.79749 6.92855 5.56034 6.85382 5.47234C6.76827 5.37161 6.63925 5.24486 6.53595 5.13934L5.46405 6.18863C5.49669 6.22197 5.52718 6.25285 5.55446 6.28048C5.58222 6.3086 5.60603 6.33273 5.62765 6.3549C5.64921 6.377 5.66653 6.39507 5.68088 6.41044C5.69529 6.42589 5.70463 6.43643 5.71051 6.44335C5.71651 6.4504 5.71639 6.45076 5.71278 6.44571C5.70923 6.44073 5.69924 6.42626 5.68737 6.40344C5.67529 6.38021 5.65974 6.34546 5.64731 6.30037C5.63457 6.25414 5.62622 6.20105 5.62622 6.14315C5.62622 6.08525 5.63457 6.03216 5.64731 5.98592C5.65974 5.94083 5.67529 5.90608 5.68737 5.88285C5.69924 5.86003 5.70923 5.84557 5.71278 5.84059C5.71639 5.83553 5.71651 5.83589 5.71051 5.84295C5.70463 5.84987 5.69529 5.8604 5.68088 5.87586C5.66653 5.89123 5.64921 5.90929 5.62765 5.9314C5.60603 5.95357 5.58222 5.9777 5.55446 6.00582C5.52718 6.03344 5.49669 6.06432 5.46405 6.09767L6.53595 7.14696ZM6.51893 5.12249L1.51893 0.330823L0.481071 1.41381L5.48107 6.20547L6.51893 5.12249Z" fill="#F3F3F3"/>
        </svg>
    )
}